@media only screen (min-width: 1100px) {
}


/* Tablet (Portrait) */
/* Width of 768px */

@media only screen and (min-width: 768px) and (max-width: 1000px) {
.header, .content, #myslidemenu, .footer {
 width:768px;
}
.menu ul li a{
padding:19px;
}
.menu a {
    color: #FFFFFF;
    font-size: 17px;
}
.footer ul li{
padding:0px 5px 0px 5px;
}

ul.gallery li{
 margin-right: 21px !important;
    width:150px !important;
}
.portfolio3 li{
width:249px;
}
.portfolio3 li img {
    width: 221px;
}
.portfolio4 li{
width:182px;
}
.portfolio4 li img {
    width: 154px;
}
.portfolio2 li {
    width: 382px;
}
.portfolio2 li img{
    width: 353px;
}
.portfolio1 li {
    width: 702px;
}
.portfolio1 li img{
    width: 689px;
}
.two_third .image-grid li, .two_third_last .image-grid li{
width: 238px;
}
.two_third .image-grid li img , .two_third_last .image-grid li img{
width: 230px;
}
.two_third .portfolio1 li img, .two_third_last .portfolio1 li img{
width: 477px;
}
.two_third .portfolio1 li  , .two_third_last .portfolio1 li {
width: 510px;
}
.two_third .portfolio3 li img, .two_third_last .portfolio3 li img{
width: 141px;
}
.two_third .portfolio3 li  , .two_third_last .portfolio3 li {
width: 158px;
}
 /* Gallery*/
 
.item_thumb_gallery {
    display: inline-block;
    margin-right: 10px;
    position: relative;
    width: 155px;
}
.post_wrapper img{
width:97.5%;
}
/* Slider */
#controls-wrapper {
	bottom:48px;
}
}
/* Mobile landscape width 320 */
@media only screen and (max-width: 767px) {
	.header, .content, #myslidemenu, .footer, .image-grid li {
	 width:280px;
}
 .logo {
	float:none;
	text-align:center;
	padding-bottom:0px !important;
}
 .social_icons {
	float:none;
	text-align:center;
	margin-bottom:0px;
	padding:26px 0 45px !important;
}
 .footer span.copy_right {
	float:none;
	text-align:center;
}
 .footer ul {
	float:none;
	text-align:center;
}
 .footer ul li{
 padding:0px 3px 0px 3px;
 }
 .sidebar{
border:none;
margin:0px;
padding:0px;
}
.sidebar_left{
border:none;
margin:0px;
padding:0px;
}

 
 /* Jqueryslidemenu
----------------------------------------------------------------------------------------------------*/
.menu ul {
	display:none;
}
 .menu {
	display:block;
	float:none;
	width:100%;
	text-align:center;
	padding:1px 0px 1px 0px;
}
 .menu select {
	display:block;
	margin:20px auto;
	padding:5px 2%;
	width:96%;
}

ul.gallery li img{
    width: 267px!important;
}

.two_third .image-grid li, .two_third_last .image-grid li, .fullwidth .image-grid li{
width: 276px;
}
.two_third .image-grid li img , .two_third_last .image-grid li img, .fullwidth .image-grid li img{
width: 262px;
}

.item_thumb_gallery {
    margin-right: 10px;
    width: 122px;
}
span.post_by, span.meta_category, span.meta_date, span.meta_comment {
     padding: 5px 11px 5px 31px;
}
#contact-form textarea{
width:95%;
}
.post_wrapper img{
width:96%;
}
/* Slider */
#controls-wrapper {
	bottom:61px;
}
/* Columns
----------------------------------------------------------------------------------------------------*/
.one_half, .one_half_last, .one_third, .one_third_last, .two_third, .two_third_last, .one_fourth, .one_fourth_last, .two_fourth, .two_fourth_last, .three_fourth, .three_fourth_last, .one_fifth, .one_fifth_last, .two_fifth, .two_fifth_last, .three_fifth, .three_fifth_last, .four_fifth, .four_fifth_last, #pricing_table .one_third, #pricing_table .one_fourth {
	width: 100%;
	margin-bottom:30px;
}
}
 @media only screen and (min-width: 480px) and (max-width: 767px) {
	 .header, .content, #myslidemenu, .footer {
	width:440px;
}
 .footer span.copy_right {
	float:none;
	text-align:center;
}
 .footer ul {
	float:none;
	text-align:center;
}
 /* menu
----------------------------------------------------------------------------------------------------*/
.menu ul {
	display:none;
}
 .menu {
	display:block;
	float:none;
	width:100%;
	text-align:center;
	padding:1px 0px 1px 0px;
}
 .menu select {
	display:block;
	margin:20px auto;
	padding:5px 2%;
	width:96%;
}

ul.gallery li{
 margin-right: 21px !important;
    width: 197px !important;
}
.sidebar{
border:none;
margin:0px;
padding:0px;
}
.sidebar_left{
border:none;
margin:0px;
padding:0px;
}
.two_third .image-grid li, .two_third_last .image-grid li, .fullwidth .image-grid li{
width: 451px;
}
.two_third .image-grid li img , .two_third_last .image-grid li img, .fullwidth .image-grid li img{
width: 426px;
}


body {
    line-height: 18px;
    margin: 0;
    padding: 0;
}
body {
    background: none repeat scroll 0 0 #111111;
    height: 100%;
}
* {
    margin: 0;
    padding: 0;
}
span.post_by, span.meta_category, span.meta_date, span.meta_comment {
    padding: 5px 20px 5px 31px;
}
}
